a.menuLink:link, a.menuLink:visited {
	color: #000000;
	text-decoration: none;
}

.rf-tb-itm a {
    color: #000000;
    text-decoration: none;
}

.fa {
    padding: 3px;
}

.text-info{color:#3a87ad}
a.text-info:focus,a.text-info:hover{color:#2d6987}
.text-warning{color:#c09853}
a.text-warning:focus,a.text-warning:hover{color:#a47e3c}
.text-danger{color:#b94a48}
a.text-danger:focus,a.text-danger:hover{color:#953b39}